Bug 859173 - geo-replication with large number of small static files will have E2BIG errors in logs.
geo-replication with large number of small static files will have E2BIG error...
Status: CLOSED ERRATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: geo-replication (Show other bugs)
2.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Venky Shankar
Vijaykumar Koppad
:
Depends On: 855303
Blocks: 855306
  Show dependency treegraph
 
Reported: 2012-09-20 14:02 EDT by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
8 users (show)

See Also:
Fixed In Version: glusterfs-3.3.0.3rhs-33.el6rhs
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 855303
Environment:
Last Closed: 2012-11-12 13:47:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 202923 None None None Never

  None (edit)
Comment 3 errata-xmlrpc 2012-11-12 13:47:25 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1456.html

Note You need to log in before you can comment on or make changes to this bug.